uuid: 1fde1967-63c2-4157-9c4b-b262d80748c3
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.webform_default
  module:
    - comment
    - exclude_node_title
    - file
    - filter
    - media
    - shortcut
    - system
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'cancel account'
  - 'change own username'
  - 'delete own files'
  - 'post comments'
  - 'use exclude node title'
  - 'use text format basic_html'
  - 'use text format webform_default'
  - 'view media'
